.search-popup *:not([class^="icon-"]) {
  font-family: var(--palsam-ar) !important;
}

.input-search::before {
  content: url('./search_icon_dark.svg');
  position: absolute;
  top: 17px;
  width: 30px;
  height: 30px;
}

body.rtl .input-search::before {
  right: 11px;
}

body.ltr .input-search::before {
  left: 11px;
}

@media (max-width: 567px) {
  .input-search::before {
    top: 9px;
  }

  body.rtl .input-search::before {
    right: 9px;
  }

  body.ltr .input-search::before {
    left: 9px;
  }
}

.prods-search-result .swiper-wrapper-search .mySwiper {
  scrollbar-width: thin;
  scrollbar-color: #212121 #0000001A;
}

.prods-search-result .swiper-wrapper-search .mySwiper::-webkit-scrollbar {
  height: 3px;
}

.prods-search-result .swiper-wrapper-search .mySwiper::-webkit-scrollbar-thumb {
  background-color: #212121;
}

.prods-search-result .swiper-wrapper-search .mySwiper::-webkit-scrollbar-track {
  background-color: #0000001A;
}
